Endpoint Vulnerability

Security Vulnerability CVE-2017-5026 for Google Chrome

Description

Google Chrome prior to 56.0.2924.76 for Linux, Windows and Mac, failed to prevent alerts from being displayed by swapped out frames, which allowed a remote attacker to show alerts on a page they don\\'t control via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2017-5026,